.c_320 {
  position: absolute;
  z-index: 1000000;
}

.c_corner-toast {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 1500px;
  margin: 0 auto;
  border-top: 1px solid #333;
  border-bottom: none;
}

.c_256 .slick-next {
  border-left: none;
}

.c_256 .slick-prev {
  border-right: none;
}

.corner-toast-showing {
  margin-bottom: 50px;
}

@media print, screen and (min-width: 60em){
.c_258 .carousel-pfa_slide_content {
    max-width: 480px;
	}
}